﻿.sid-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	vertical-align: middle;
}
.sid-text-fett {  font-family: Verdana, Arial, Verdana, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #000000}
.sid-text-weiss {  font-family: Verdana, Arial, Verdana, sans-serif; font-size: 12pt; font-style: normal; font-weight: normal; color: #FFFFFF}
.sid-text-extra-gross {  font-family: Verdana, Arial, Verdana, sans-serif; font-size: 14pt; font-style: normal; line-height: normal; font-weight: normal; font-variant: normal; color: #1A3553}
.sid-text-weiss1 { font-family: Verdana, Arial, Verdana, sans-serif; font-size: 10pt; font-style: normal; font-weight: bold; color: #FFFFFF }
.ww24-text-weiss-klein { font-family: Verdana, Arial, Verdana, sans-serif; font-size: 8pt; font-style: normal; font-weight: normal; color: #FFFFFF }
.text-blau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #1A3553;
	text-align: center;
	vertical-align: middle;
}
.text-weiss {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.tabelle-blau {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	background-color: #1A3553;
	color: #FFFFFF;
}
.ww24-text-groß-orange {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 12pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
	text-decoration: none;
	text-align: center;

}
.ww24-text-groß-blau {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 16pt;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-decoration: none;
	text-align: center;
	color: #336699;


}
.aufzaehlung {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	list-style-type: disc;
	list-style-position: outside;
	list-style-image: url(bilder/quadrat-orange.gif);


}
.sid-text-klein {
font-family: Verdana, Arial, Verdana, sans-serif; font-size: 7pt; font-style: normal; font-weight: normal; color: #666666
}
.ww24-text-gross-blau-grau {
	font-family: Verdana, Arial, Verdana, sans-serif;
	font-size: 14pt;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	background-color: #435F81;

}
